{% extends 'teams/base.html' %}

{% block content %}
<div class="container">
    <div class="team-detail">
        <div class="player-id">ID игрока №{{ player.id }}</div>
        <div class="player-name">Название команды: {{ player.lastname }}</div>
    </div>
</div>
{% endblock %}
{% block styles %}
<style>
        .container {
            display: flex;
            justify-content: center;
            align-items: center;
            width: 100%;
            min-height: 90vh;
        }

        .team-detail {
            display: flex;
            flex-direction: column;
            border: 3px solid black;
            border-radius: 15px;
            padding: 15px;
            font-size: 24px;
        }




</style>
{% endblock %}